package org.telegram.messenger.voip;

import org.json.JSONObject;

/**
 * Created by grishka on 01.03.17.
 */

public class VoIPServerConfig {

    private static JSONObject config = new JSONObject();

    public static void setConfig(String json) {

    }

    public static int getInt(String key, int fallback) {
        return 0;
    }

    public static double getDouble(String key, double fallback) {
        return 0;
    }

    public static String getString(String key, String fallback) {
        return "";
    }

    public static boolean getBoolean(String key, boolean fallback) {
        return false;
    }

    private static native void nativeSetConfig(String json);
}